html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
}

#head {
  position: fixed;
  top: 20px;
  left: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#head > *,
#clear-button {
  margin: 3px;
  background: red;
  padding: 6px 10px;
  color: #fff;
  border-radius: 4px;
  font-family: Arial, Helvetica, sans-serif;
  transition: 0.2s ease;
}

#clear-button {
  position: fixed;
  bottom: 20px;
  left: 20px;
  background: green;
}

#head > *:first-child {
  margin-left: 0px;
}

#head > *:hover,
#clear-button:hover {
  cursor: pointer;
  transform: translateY(-5px);
}

#container {
  overflow: hidden;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#block {
  opacity: 1;
  box-shadow: 1px 1px 17px 13px #eee;
  padding: 2px 10px;
  border-radius: 10px;
  background: linear-gradient(160deg, orange, red);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 10px;
  font-size: min(14vw, 4rem);
  font-family: Arial;
  font-weight: bold;
}
